<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tajni memoari</title>
  <id>urn:book:b9d220ad-47f2-47a6-a706-53d4a7247d39</id>
  <updated>2018-10-17T00:58:07Z</updated>
  <link href="./book_1604.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tajni memoari" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_O_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with O" />
  <link href="../../Otto%20Skorzeny/Tajni%20memoari%20%281604%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Otto%20Skorzeny/Tajni%20memoari%20%281604%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Otto%20Skorzeny/Tajni%20memoari%20%281604%29/Tajni%20memoari%20-%20Otto%20Skorzeny.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="5 MB" />
  <author>
    <name>Otto Skorzeny</name>
    <uri>../authors_0/authors_802_Page_1.xml</uri>
  </author>
  <published>2013-03-14T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_802_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Otto Skorzeny" />
  <link href="http://www.goodreads.com/book/title/Tajni%20memoari" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tajni%20memoari" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tajni%20memoari%20Otto%20Skorzeny" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tajni%20memoari&amp;field-author=Otto%20Skorzeny" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Otto%20Skorzeny" type="text/html" rel="related" title="Otto Skorzeny on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Otto%20Skorzeny" type="text/html" rel="related" title="Otto Skorzeny on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/SkorzenyOtto" type="text/html" rel="related" title="Otto Skorzeny on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Otto%20Skorzeny" type="text/html" rel="related" title="Otto Skorzeny on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Otto%20Skorzeny" type="text/html" rel="related" title="Otto Skorzeny on ISFDB" target="_blank" />
</entry>
